class AddArchivedOptionsToProductOrderProduct < ActiveRecord::Migration
  def change
    add_column :product_order_products, :archived_product_option_id, :integer
    add_column :product_order_products, :archived_product_size_id, :integer
  end
end
